.slider_container{
}
.post_slider_max{
	aspect-ratio:10/4.8;
}
.slider_container > .slick-next {
    position: absolute;
    right: 30px;
    z-index: 1;
}

.slider_container > .slick-prev {
    position: absolute;
    left: 60px;
    z-index: 1;
}

.slider_container > .slick-next {
    position: absolute;
    right: 0px;
    z-index: 1;
    background: url('/wp-content/themes/burum/img/right-button.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: auto;
    width: 68px;
    height: 68px;
    opacity: 1;
    transition: 0.2s;
}

.slider_container > .slick-next:hover,
.slider_container > .slick-prev:hover {
    opacity: 0.9;
    transition: 0.2s;
}

:hover .slider_container > .slick-next:before {
    content: "";
    background: url('/wp-content/themes/burum/img/right-button.png');
    width: 58px;
    height: 60px;
}

.slider_container > .slick-prev {
    left: 0px;
    z-index: 1;
    background: url('/wp-content/themes/burum/img/left-button.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: auto;
    width: 58px;
    height: 68px;
    opacity: 1;
    transition: 0.2s;
}

.slider_container > .slick-prev:before {
    content: "";
    background: url('/wp-content/themes/burum/img/left-button.png');
    width: 58px;
    height: 60px;
}

.slider_container > .slick-prev:before,
.slider_container > .slick-next:before {
    color: transparent;
}
